Subject: I have received an offer letter from Mindtree and uploaded all the documents. After 2...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Tue, 17 May 2022 00:54:01 +0000

Top stories for Pankaj

-----

Question: I have received an offer letter from Mindtree and uploaded all the documents. After 2 days, I received a rejection email from Mindtree. What would be the reason?

Answer from Astha Jain

Same thing had happened with me, I did receive an email to upload the documents but post that I had received a rejection email and when I called the HR, they said it was b 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU5NzI4MzYxODEzMTAwMTE1NHwxfDF8MzUxMzI3Mzc4In0%3D&al_pri=8&aoid=10HzChE84gq&aoty=1&aty=4&cp=1&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF
-----
Question: What is the salary of India post office clerk?

Answer from Kanhaiya Kumar Mehta

It's not clerk but it's called Assistant, I mean Postal assistant. I joined as a postal assistant in october 2018 through CHSL2016(combined higher secondary level examinat 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU5NzI4MzYxODEzMTAwMTE1NHwyfDF8MjEyOTY2MTYwIn0%3D&al_pri=8&aoid=XUk4OMvdmTS&aoty=1&aty=4&cp=2&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF
-----
Question: How do I control blood pressure?

Answer from James Miller

If you are suffering from high BP or Blood Pressure then I am going to help you learn about the things that you can adopt to control high blood pressure without medication 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU5NzI4MzYxODEzMTAwMTE1NHwzfDF8MzQ0NzA1NjYzIn0%3D&al_pri=8&aoid=dxqq47VIwZ1&aoty=1&aty=4&cp=3&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF
-----
Question: Is TCS to bring back employees to the office by December’s end?

Answer from Laxman Lokhande

A big Yess!!!.

Today all the TCSers have received the below mail, stating that more than 70% of the employees are full vaccinated and more than 90% of employees are have  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU5NzI4MzYxODEzMTAwMTE1NHw0fDF8MzEyOTAzNTY5In0%3D&al_pri=8&aoid=1QSUcwr94Iy&aoty=1&aty=4&cp=4&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF
-----
Question: Why is Dinesh Karthik's helmet for RCB different from other batsmen in IPL 2022?

Answer from Sri Praneeth P

Dinesh Karthik has been a boon buy for Royal Challengers Bangalore in IPL 2022. He is not only at the peak consistency scoring level of his career, but Karthik has also ba 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU5NzI4MzYxODEzMTAwMTE1NHw1fDF8MzUyMjc5Mjg3In0%3D&al_pri=8&aoid=VqfpXce9T3Q&aoty=1&aty=4&cp=5&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF
-----
Question: My landlord refuses to give me a rent receipt when I pay my rent. Can I use my video recordings as proof that I paid my rent?

Answer from Donna Morgan

I learned the hard way to never pay rent with cash. My ex-husband had a friend that rented us a house. I loved it there. The best place I’ve ever lived, actually. However, 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU5NzI4MzYxODEzMTAwMTE1NHw2fDF8MzIxMTUxODQ0In0%3D&al_pri=8&aoid=a6K8YUZcNsr&aoty=1&aty=4&cp=6&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF
-----
Question: Have you recruited anyone who faked their work experience and got caught later? How did you react?

Answer from Bharadwaj Raj

Yes. I interviewed and selected a candidate to work under me. He produced fake experience and doesn't know anything about my industry. So, the joining day itself I easily  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU5NzI4MzYxODEzMTAwMTE1NHw3fDF8MTE1MDY1ODQ4In0%3D&al_pri=8&aoid=VKd5TYdPYKH&aoty=1&aty=4&cp=7&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF
-----
Question: Why are MBA salaries so high?

Answer from Jalaj Kumar

I was working in a BPO (call center) and there were many MBA guys/girls who were working with us earning a small sum of just 15k-20k per month.

When I went to give interv 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU5NzI4MzYxODEzMTAwMTE1NHw4fDF8Mjg2MTA1MDM5In0%3D&al_pri=8&aoid=LC9wc9I9EIi&aoty=1&aty=4&cp=8&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF
-----
Question: I stopped smoking at the age of 41. I smoked for 20 years. What are your suggestions to clean up my lungs besides exercise#?

Answer from Patrick Lyon

I’m a lot like you. At 73 my lungs are “huge” (per the x-ray tech) and chest x-ray perfectly clear. I’m pretty darned healthy. Better than most my age.

Get active. Breath 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU5NzI4MzYxODEzMTAwMTE1NHw5fDF8MzE0NTM2ODk5In0%3D&al_pri=8&aoid=8uDA45RrxC7&aoty=1&aty=4&cp=9&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF
-----
Question: When will IT companies reopen? Will they allow permanent work from home?

Answer from Shaunak Bhattacharjeee

Many IT companies were planning to re-open their offices in the first quarter of 2022 and go back to the physical work locations. Some companies like TCS had also started  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU5NzI4MzYxODEzMTAwMTE1NHwxMHwxfDMzMTI5NzY2OCJ9&al_pri=8&aoid=bVtyPhX1UBS&aoty=1&aty=4&cp=10&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF
-----
Question: Which photos did Christina Hendricks not want the world to see?

Answer from Lander

No body wants to have their private photos shared online without their permission.

Not even when you’re as gorgeous as Christina Hendricks.

But the actress was the victi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU5NzI4MzYxODEzMTAwMTE1NHwxMXwxfDM0ODE4NTE4NyJ9&al_pri=8&aoid=a5Wio5JpYJi&aoty=1&aty=4&cp=11&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF
-----
Question: I came to Canada last month but found it very hard to stay here. What can I do now?

Answer from Osama Bashir

I might know exactly what are you going through. Of course it will not be fair to compare your story to mine, but I hope sharing my thoughts with you as a person who was o 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjU5NzI4MzYxODEzMTAwMTE1NHwxMnwxfDE4Nzg1ODYzOCJ9&al_pri=8&aoid=LEMiX8i30gU&aoty=1&aty=4&cp=12&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=d1d86e6925a74adf8e7b9c4e1ff0377f&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d1d86e6925a74adf8e7b9c4e1ff0377f&t=1652748839692323&token=822273085cb9e97024527fcd23e64c499f260fd6bdc21ef7b1fb5914ce887422b71329e04e448cbb7020745a1f2b1c1b9564de589ada79a7f746fc96097f9f39&type=2&uid=1769591284